漏洞信息详情

TextPattern ‘setup/index.php’跨站脚本漏洞

  • CNNVD编号:CNNVD-201201-054
  • 危害等级: 中危
  • CVE编号: CVE-2011-5019
  • 漏洞类型: 跨站脚本
  • 发布时间: 1900-01-01
  • 威胁类型: 远程
  • 更新时间: 2012-01-13
  • 厂        商: textpattern
  • 漏洞来源: Jonathan Claudius ...

漏洞简介

Textpattern CMS 4.4.1版本中的setup/index.php存在跨站脚本攻击漏洞。当产品不完全被安装的时候,远程攻击者可以借助ddb参数注入任意web脚本或者HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://textpattern.com/

参考网址

来源: XF

名称: textpattern-ddb-xss(72102)

链接:http://xforce.iss.net/xforce/xfdb/72102

来源: BID

名称: 51254

链接:http://www.securityfocus.com/bid/51254

来源: BUGTRAQ

名称: 20120103 TWSL2012-001: Cross-Site Scripting Vulnerability in Textpattern Content Management System

链接:http://archives.neohapsis.com/archives/bugtraq/2012-01/0018.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多